﻿@charset "utf-8";

/* 학년바로가기 */
.gradeBox { position:relative; height:auto; overflow:hidden; font-family:'NotoR'}
.gradeBox > li span, .gradeBox a { position:relative; display:block; height:auto; padding:10px 40px; float:left; border-radius:5px; margin:0 5px 5px 0;}
.gradeBox > li { position:relative; padding-left:130px; height:auto; overflow:hidden; margin:10px 0; }
.gradeBox > li span { position:absolute; left:0; top:0; background:#384c74; color:#fff; }
.gradeBox > li .classbox > li a { border:1px solid #ddd; color:#555; }
.gradeBox > li .classbox > li a:hover { background:#f4f4f4;}


@media (max-width:680px) {

	.gradeBox > li .classbox > li a { padding:10px 0; width:46%; margin-right:2%; text-align:center; }

}